.navbar {
	color: #ffffff;
	padding: 2px 10px; 
	border-bottom: 1px solid #222;
}

.crn_logo {
	/* max-width: 151px; */
	/* width: 151px !important; */ 
	/* height: 51px !important; */
	width: 212px;
    padding: 0px;
}

.navbar-brand {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-right: 1rem;
    margin-left: 1rem;
}

.by {
	left: 34px;
	position: relative;
}

.sponsored {
    font-family: "proxima nova", arial, sans-serif;
	font-size: 15px;
}

.footer-middle {
	font-size: 15px;
}

@media only screen and (max-width: 768px) {
	.sponsored {
		font-size: 16px;
	}
	.footer-middle {
		font-size: 16px;
		z-index: 1;
	}
}